<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file original="admin-dev" source-language="pl-PL" target-language="pl-PL" datatype="plaintext">
    <body>
      <trans-unit id="ed43b92581c61997a03f94b088002111">
        <source>Parcel type</source>
        <target>Rodzaj paczki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f4843c1c797abf1a256c8802b6cd9f51">
        <source>Dimensions</source>
        <target>Wymiary</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="0a3069b1a953532eedc6ee89b21777a5">
        <source>Parcel templates</source>
        <target>Szablony paczek</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3ebd03e0fa34c44db320a4df860da44d">
        <source>Search dimensions</source>
        <target>Szukaj wymiarów</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c56c2626e3c68a1fdadeb152fd343b07">
        <source>Search weight</source>
        <target>Szukaj wagi</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c2ba7e785c49050f48da9aacc45c2b85">
        <source>Service</source>
        <target>Usługa</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5d6103b662f41b07e10687f03aca8fdc">
        <source>Recipient</source>
        <target>Odbiorca</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f38e9081d395bb971dd1bf81f65f22e6">
        <source>Parcel</source>
        <target>Paczka</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="83d893ae1e34a74ab9a068e1d190c764">
        <source>Shipping method</source>
        <target>Metoda nadania</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="eaff1bdf24fcffe0e14e29a1bff51a12">
        <source>Insurance</source>
        <target>Ubezpieczenie</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d95867deadfe690e40f42068d6b59df8">
        <source>References</source>
        <target>Referencje</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="8b683386f0e3f98a022c42a8900255f7">
        <source>Create and print label</source>
        <target>Utwórz i drukuj etykietę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="04d11978e5a516c23c48cb1cbe492adb">
        <source>Destination point</source>
        <target>Punkt docelowy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="803d5f673fff01880d9ae39f10a1860b">
        <source>Destination address</source>
        <target>Adres docelowy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="587ae9bb010b7c632a7cb8ad8b318929">
        <source>Parcel template</source>
        <target>Szablon paczki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3038bdd47781aed5d47d88058ed38e1d">
        <source>Customer reference</source>
        <target>Nr referencyjny klienta</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ba2a9c6c8c77e03f83ef8bf543612275">
        <source>Length</source>
        <target>Długość</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="19c562a36aeb455d09534f93b4f5236f">
        <source>Unit</source>
        <target>Jednostka</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="761e10575e150338f291facc28683073">
        <source>Courier pickup</source>
        <target>Odbiór przez kuriera</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="de8d9de70ea1b44bc500d65922bfc818">
        <source>Parcel Locker or ParcelPoint</source>
        <target>Paczkomat lub PaczkoPunkt</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="31b833e6a4e38eed6057da83774ee5de">
        <source>Shipments</source>
        <target>Przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6f7647143e97fc8ae08ffb382bf5877e">
        <source>Shipment number</source>
        <target>Numer przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ec53a8c4f07baed5d8825072c89799be">
        <source>Status</source>
        <target>Status</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="552a0d8c17d95d5dbdc0c28217024f5a">
        <source>Shipping cost</source>
        <target>Cena dostawy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="52e1c9ba71c6a431dd3b005cc7677b0c">
        <source>Parcel dimensions</source>
        <target>Wymiary paczki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="176190e860819bcb1749abdba4920d6d">
        <source>Parcel weight</source>
        <target>Waga paczki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="559e7ca805230fc80e3644f87bb3994d">
        <source>Order date</source>
        <target>Data zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="9f3be2bd1a4441147563bd4fe0f7cfe3">
        <source>Pickup order</source>
        <target>Zlecenie odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7f5dbafd50ffb82780e02032d77870b8">
        <source>Search shipment number</source>
        <target>Szukaj numeru przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="d1032e06eff58a781d56ae06b0ebeb85">
        <source>Search order</source>
        <target>Szukaj zamówienia</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="624535aa942b6a4b251edb6c86e5d50a">
        <source>Search phone</source>
        <target>Szukaj numeru telefonu</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="8764ea7688082a85f4d9ea56b5138672">
        <source>Search customer reference</source>
        <target>Szukaj nr referencyjnego</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="165977bc8006193936272e96ef4fd7a2">
        <source>Print label</source>
        <target>Drukuj etykietę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="f5359d1dd07def542aa9b0577fb27068">
        <source>Update status</source>
        <target>Aktualizuj status</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="c879cb3351593188d1178647eb2032fe">
        <source>Print labels</source>
        <target>Drukuj etykiety</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="5f4f2b91d077ea10d6b3fd8bb39541f3">
        <source>Create pickup order</source>
        <target>Utwórz zlecenie odbioru</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="ac299f651620280559b9e605cc3c4890">
        <source>Update statuses</source>
        <target>Aktualizuj status</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="463e0272539d2bc578073dedc7b10d87">
        <source>Order no. #{orderNumber}</source>
        <target>Zamówienie nr #{orderNumber}</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="eb6d8ae6f20283755b339c0dc273988b">
        <source>Standard</source>
        <target>Standardowa</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="cbc0d93c5fba0ca7d02c299ae4d6e7ff">
        <source>Tracking details were not found in the API.</source>
        <target>Dane śledzenia nie zostały odnalezione w API.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="93afa9df2a9be4a6409f825607b712a7">
        <source>Could not fetch tracking details from the API.</source>
        <target>Nie udało się </target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7f581902efbebf9aea1dc670038c1461">
        <source>Could not retrieve shipment status from the API.</source>
        <target>Nie udało się pobrać statusu przesyłki z API.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="6c057563ac262df07de81dead2d800f4">
        <source>Shipment was not found.</source>
        <target>Przesyłka nie została odnaleziona.</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="7995002e9716f063f67b8c929aa01fa3">
        <source>Parcel number</source>
        <target>Numer paczki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="12007e1d59f4d09c87dbe2c438256244">
        <source>Destination</source>
        <target>Miejsce docelowe</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="1c41a6e7e85dbf898a8f71ea62bb6a52">
        <source>Parcel history</source>
        <target>Historia przesyłki</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="702858f205a07647541bdecb9db60688">
        <source>Select destination point</source>
        <target>Wybierz punkt docelowy</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="e8a404f8531e6aed6154e31ebb63432a">
        <source>Open map</source>
        <target>Otwórz mapę</target>
        <note>Line: </note>
      </trans-unit>
      <trans-unit id="3cff955adb25976ac458da34b7a85c04">
        <source>Parcel tracking details</source>
        <target>Śledzenie przesyłki</target>
        <note>Line: </note>
      </trans-unit>
    </body>
  </file>
</xliff>
